prefix=/opt/local
includedir=${prefix}/include
libdir=${prefix}/lib

plugindir=lib/rizin/plugins
datdir=share/rizin

Name: rz_analysis
Description: rizin foundation libraries
Version: 0.6.3
Requires: rz_util, rz_crypto, rz_reg, rz_syscall, rz_search, rz_cons, rz_flag, rz_hash, rz_diff, rz_parse, rz_asm, rz_bin, rz_type, rz_il
Requires.private: capstone >= 3.0.4
Libs: -L${libdir} -lrz_analysis
Cflags: -I${includedir}/librz
